Subject: Network access fails unless tcpdump is running?

From: Marc D Ronell <[email-masked]>
Date: Thu, 01 Mar 2007 14:22:24 -0500

Hi,

I can not ping a remote host successfully unless I have "tcpdump -i
eth0" running, in which case, my network access works fine.  

I am  running Debian etch on  a Dell Inspiron e1505  laptop.  The eth0
address  is static  on my  local LAN.   Once tcpdump  is  running, the
laptop can access the network with no problems.

Any help or suggestions to solving this concern are really appreciated.

Thanks,

Marc

--